@media only screen and (max-width:1700px){
.logo{margin-top:40px; margin-left:25px;}
.playNow{right:90px; bottom:30px; width:420px;}
.header{height:564px;}
.header_girl{width:940px;}
.trailerBlock{height:400px; background-size:auto 400px;}
.watchTrailer{margin-left:82px; margin-top:90px;}
.galleryPicThree{margin-top:8px;}
.galleryPicFour{margin-bottom:8px;}
.galleryOneLeft{padding-right:10px;}
.leftGirl{width:420px;}
.rightGirl{width:465px;}
.vice3dLogo{padding-top:84px;}
.vice3d p{padding-top:110px; font-size:70px; line-height:70px; letter-spacing:-0.05em;}
.limits{font-size:70px; line-height:70px; padding-top:35px; letter-spacing:-0.05em;}
.playNowBtn{padding-top:150px; padding-bottom:100px; display:inline-block; width:500px;}
}
@media only screen and (max-width:1420px){
.centerwrap{width:1250px;}
.header{height:456px;}
.playNow{right:70px; width:360px; bottom:24px;}
.header_girl{width:760px;}
.logo{width:640px; margin-top:20px; margin-left:15px;}
.trailerBlock{height:320px; background-size:auto 320px;}
.watchTrailer{margin-left:62px; margin-top:68px; display:inline-block; width:450px;}
.sexygirl{margin-left:30px; margin-right:30px;}
.sexygirl h3{font-size:36px; letter-spacing:normal;}
.galleryOneLeft{padding-right:8px;}
.midContent{background-position:20% 140px;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:110px; line-height:54px; letter-spacing:-0.05em;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:24px; letter-spacing:-0.02em;}
.weekly_updates{margin-left:0px;}
.customization{margin-left:100px; padding-top:38px;}
.customization p span{padding-left:426px;}
.model_pic{width:300px; right:0px;}
.leftGirl{width:330px;}
.rightGirl{width:365px;}
.vice3dLogo{display:inline-block; width:450px; padding-top:64px;}
.vice3d p{padding-top:70px; font-size:60px; line-height:60px; letter-spacing:-0.02em;}
.limits{font-size:60px; line-height:60px; letter-spacing:-0.02em;}
.playNowBtn{width:420px; padding-top:110px; padding-bottom:80px;}

/* Privacy Policy */
.privacyBanner{height:220px; padding-top:52px; padding-left:14px;}
.privacyPolicy h2{font-size:100px; margin-left:-4px; padding-bottom:5px; letter-spacing:normal;}
.privacyLogo{width:600px;}
}
@media only screen and (max-width:1279px){
.centerwrap{width:994px;}
.header{height:364px;}
.logo{width:520px;}
.header_girl{width:600px;}
.playNow{width:300px; bottom:16px; right:40px;}
.trailerBlock{height:250px; background-size:auto 250px;}
.watchTrailer{margin-left:62px; margin-top:54px; display:inline-block; width:340px;}
.sexygirlsArea{padding-top:38px;}
.play_now2{padding-bottom:32px;}
.sexygirl{width:32%; margin-right:2%; margin-left:0px; float:left;}
.sexygirl:nth-child(3n){margin-right:0px;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:90px; line-height:50px; letter-spacing:-0.05em;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:22px; letter-spacing:-0.02em;}
.customization{margin-left:30px; padding-top:38px;}
.customization p span{padding-left:346px;}
.sexygirl h3 a{letter-spacing:normal;}
.model_pic{width:260px; top:45px;}
.galleryOneLeft{width:29%;}
.galleryTwo{padding-top:0px;}
.leftGirl{width:260px;}
.rightGirl{width:285px;}
.vice3dLogo{width:400px; padding-top:52px;}
.galleryPicFour{margin-bottom:6px;}
.vice3d p{font-size:42px; line-height:42px; padding-top:50px}
.limits{font-size:42px; line-height:42px;}
.playNowBtn{width:360px; padding-top:80px; padding-bottom:50px;}

/* Privacy Policy */
.privacyBanner{height:180px; padding-top:45px; padding-left:14px;}
.privacyPolicy h2{font-size:80px; margin-left:-4px; padding-bottom:5px; letter-spacing:normal;}
.privacyLogo{width:450px;}

/* Join */
.joinRight{width:auto; margin-left:362px;}
.joinNowBlock{width:auto; /*padding:30px 35px 22px;*/}
.joinLogo{width:590px;}
.join_model{left:50px;}
}
@media only screen and (max-width:1023px){
.centerwrap{width:748px;}
.header{background-position:right top;}
.logo{width:360px;}
.header_girl{width:450px;}
.playNow{bottom:24px; width:250px;}
.trailerBlock{height:200px; background-size:auto 200px;}
.watchTrailer{margin-left:42px; margin-top:45px; width:250px;}
.sexyContent{width:100%;}
.sexygirlPic{padding-right:10px;}
.sexygirl h3{font-size:26px; line-height:32px;}
.play_now2{padding-bottom:22px;}
.play_now2 img{width:260px;}
.sexygirlsArea{padding-bottom:38px;}
.galleryPicThree{margin-top:4px;}
.galleryOneLeft{padding-right:7px;}
.midContent{background-position:-40px 105px; background-size:600px auto;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:62px; line-height:34px;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:18px; letter-spacing:normal;}
.customization{padding-bottom:39px; background-position:50% 92px; padding-top:41px; margin-left:50px; background-size:600px auto;}
.weekly_updates{padding-top:52px; background-position:-40px -2px; margin-left:10px; background-size:600px auto;}
.weekly_updates p span{padding-left:26px;}
.customization p span{padding-left:240px;}
.model_pic{top:25px; width:210px;}
.leftGirl{width:200px;}
.rightGirl{width:223px;}
.vice3dLogo{width:300px;}
.vice3d p{font-size:32px; line-height:32px;}
.limits{font-size:32px; line-height:32px; padding-top:25px;}
.playNowBtn{width:300px; padding-bottom:30px; padding-top:50px;}
.footerInfo{margin:0 8px;}

/* Privacy Policy */
.privacyBanner{height:150px; padding-top:40px;}
.privacyLogo{width:350px;}
.privacyPolicy h2{font-size:70px; margin-left:-2px;}

/* Join */
.joinArea{height:751px;}
.join_model{left:-20px; width:370px}
.joinRight{margin-left:270px;}
.joinNowBlock{padding:30px 26px 22px 66px;}
.joinNowBlock h3{font-size:50px;}
.joinNowBlock p{font-size:16px;}
a.greenbtn, a.pinkbtn{font-size:21px; padding:0 14px; letter-spacing:normal; margin-bottom:22px;}
.joinLogo{width:auto; padding-left:30px;}
}

@media only screen and (max-width:767px){
.centerwrap{width:460px;}
.header{height:215px;}
.logo{width:210px; margin-left:5px; margin-top:10px;}
.header_girl{width:270px;}
.memberLogin{margin-right:10px; margin-top:8px;}
.memberLogin a{font-size:18px; line-height:36px; width:auto;}
.playNow{width:160px; bottom:12px; right:10px;}
.trailerBlock{border-top-width:5px; border-bottom-width:5px; height:160px; background-size:auto 160px;}
.watchTrailer{margin-left:22px; width:180px;}
.sexygirl{width:48%; margin-bottom:20px; margin-right:4%;}
.sexygirl:nth-child(3n){margin-right:4%;}
.sexygirl:nth-child(2n){margin-right:0px;}
.galleryOneLeft{padding-right:3px;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:46px; line-height:28px; text-align:center; letter-spacing:-0.02em;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:16px;}
.model_pic{display:none;}
.weekly_updates, .customization{margin-left:0px;}
.weekly_updates{background-position:-40px -9px; padding-top:42px;}
.customization{padding-top:30px; background-position:50% 70px;}
.midContent{background-position:-40px 79px;}
.weekly_updates p span, .customization p span, .choosePosition p span, .controlSpeed p span{padding-left:0px;}
.galleryPicFour{margin-bottom:2px;}
.leftGirl, .rightGirl{display:none;}
footer{padding-top:16px;}
.footerCenter{padding-bottom:10px;}
footer p{line-height:20px;}

/* Privacy Policy */
.privacyPolicy h2{font-size:50px;}
.privacyBanner{height:100px; padding-top:25px;}
.privacyLogo{width:250px;}
.privacyPolicy p, .privacyPolicy h4, .privacyPolicy li{font-size:13px; line-height:16px; padding-bottom:16px;}

/* Join */
.join_model{left:0px; width:200px;}
.joinRight{margin-left:0px;}
.joinLogo{padding-left:180px; margin-bottom:135px;}
.joinNowBlock{background-color:rgba(255, 255, 255, 0.9); position:relative; padding:30px 26px 22px 26px;}
}

@media only screen and (max-width:479px){
.centerwrap{width:300px;}
.logo{width:150px;}
.memberLogin a{line-height:30px; font-size:16px;}
.header_girl{display:none;}
.playNow{margin:auto; position:relative; top:115px; bottom:auto; right:auto;}
.trailerBlock{text-align:center;}
.sexygirl{width:100%; margin-right:0px;}
.watchTrailer{margin:45px auto auto;}
.galleryOneLeft{width:100%; padding-right:0px; padding-bottom:3px;}
.galleryOneRight{width:100%;}
.galleryPicOne{width:100%; padding-bottom:3px;}
.galleryPicTwo{width:100%; padding-bottom:3px;}
.galleryPicThree{margin-top:0px;}
.weekly_updates p, .customization p, .controlSpeed p, .choosePosition p{font-size:36px; line-height:26px;}
.weekly_updates p span, .customization p span, .controlSpeed p span, .choosePosition p span{font-size:14px; line-height:16px;}
.weekly_updates{background-size:460px auto; background-position:center -6px; padding-top:32px;}
.midContent{background-size:460px auto; background-position:center 66px;}
.customization{background-size:460px auto; background-position:center 64px; padding-bottom:30px}
.galleryPicFour{width:100%; padding-bottom:3px; margin-bottom:0px;}
.galleryPicFive{width:100%; padding-bottom:3px;}
.galleryPicSix{width:100%; padding-bottom:3px;}
.galleryPicSeven{width:100%;}
.vice3dLogo{width:250px; padding-top:42px;}
.vice3d p{font-size:24px; line-height:24px;}
.limits{font-size:24px; line-height:24px; padding-top:20px;}
.playNowBtn{width:250px;}
footer p a{margin:5px; display:inline-block;}

/* Privacy Policy */
.privacyPolicy h2{font-size:40px;}
.privacyBanner{background-position:70% center; padding-top:32px; padding-left:10px;}
.privacyLogo{width:180px;}

/* Join */
.joinArea{height:660px;}
.join_model{left:0px; width:160px;}
.joinLogo{padding-left:150px;}
.joinNowBlock{padding:22px 16px 12px;}
.joinNowBlock p{font-size:14px;}
.joinNowBlock h3{font-size:40px;}
a.greenbtn, a.pinkbtn{font-size:15px; line-height:34px; margin-bottom:22px; padding:0 10px}
}